Original topic:

I can't install apks!

(Topic created on: 02-20-2024 11:34 PM)
115 Views
Al3a8ed
Active Level 1
Options
جالاكسى S
Every time i tried to install apk message show that my device is not compatible!
My phone is 24 ultra , I want a solution please
10 Comments
UNKNOWN_MAN
Active Level 6
جالاكسى S
What is the installation source?
0 Likes
Al3a8ed
Active Level 1
جالاكسى S
Google chrome
0 Likes
UNKNOWN_MAN
Active Level 6
جالاكسى S
يمكنك إيقاف الحظر التلقائي في الخطوات التي شرحها زميلي Invisible_Man
0 Likes
omar4samsung
Active Level 5
جالاكسى S
لأنه أندرويد١٤ و لأنه واجهة سامسونج ٦.١ ونظام حماية خاص لا تقدر تنزل اي برنامج على كيفك
لازم تتكيف معاه
0 Likes
Al3a8ed
Active Level 1
جالاكسى S
يعني ماكو حل؟
0 Likes
Samsung_Expert
Moderator
Moderator
Options
جالاكسى S

please note that we only advise to install the apps from the official stores only 

0 Likes
Al3a8ed
Active Level 1
جالاكسى S
I know, but there are some apps I want to install as a programmer, and the official apps don't have them.
0 Likes
Invisible_Man
Active Level 7
جالاكسى S
Settings >security and privacy >auto blocker >turn off
Al3a8ed
Active Level 1
جالاكسى S
Didn't work
0 Likes